import unit from "$utils/unit/unit";

export default {

    data(){
        return {
            swiperOption:{
                slidesPerView:5,
                slidesPerGroup:5,
                spaceBetween:unit.unitPx(10),
                slidesPerColumn:3,
                slidesPerColumnFill:'row'
            },
        }
    }

}
